<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAd-grTZFuByj7Peu1R_yRx-6tbPIhYdTaDFH8Jno4uC8_e7fe5Y77MHRtBaUVERY2G2dt0HxkSVCtIudYZz2fCRY4wW8IdAM_T7NbW2Hs7vngNmHDLS9-m0UAfnmIB2B4A2CO0GSGTVt8oAUAjN_v0QcrDyfKuIrRddgb_dGZYWibmoM0S_e3RT0cx4ddPLaFvqsXQoQeso6w3foJtA_Ud_QncJ7FHuhUk7Kl92d7g1G3f4Fsp4echcbqdW-j4macH7eH_YEqw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1760055338407" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">0cef4cfb-a021-480f-c989-908f73997dce</string>
</map>
